[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kdm doesn't work (Re: kdelibs 3.1.4 debian woody packages problem fixed)



On Wednesday 17 September 2003 12:47, Richard Lamont wrote:
> On Wednesday 17 September 2003 09:26, Ralf Nolden wrote:
> > I just got to know that kdm doesn't want to install itself :/  so I'm
> > fixing that problem too.
>
> FWIW, when I did apt-get upgrade, three packages were not upgraded from
> 3.1.3-0woody1 - kdebase, kdeprint and kdm.

For kdeprint use apt-get dist-upgrade. It requires efax or hylafax-client or 
mgetty-fax, you need to install one of those.


The KDM issue is fixed, so you can go ahead and upgrade.

Ralf


>
>
> --
>
> Richard Lamont

-- 
We're not a company, we just produce better code at less costs.
--------------------------------------------------------------------
Ralf Nolden
nolden@kde.org

The K Desktop Environment       The KDevelop Project
http://www.kde.org              http://www.kdevelop.org

Attachment: pgpCkfLbzqk0T.pgp
Description: signature


Reply to: